<!doctype>
<html>

<head>
    <title>Men's-Outwear-SHOP </title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/home/ashutosh/polymer-shoping/home-page.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="/home/ashutosh/polymer-shoping/listing-page.css">
</head>

<body>

    <header>
        <div class="header-content">
            <a href="#"><i class="fa fa-align-justify" style="font-size:24px"></i></a>
            <a href="/home/ashutosh/polymer-shoping/home-page.html"><b>SHOP</b></a>
            <span>
                <a href="./cart.html"><img src="./image/60992.svg"></a>
            </span>
        </div>
    </header>
    <nav>
        <div class="nav-content">
            <div> <a href="/home/ashutosh/polymer-shoping/listing-page.html"> Men's Outerwear</a></div>
            <div><a href="#"> Ladies Outerwear</a></div>
            <div><a href="#"> Men's T-Shirts</a></div>
            <div><a href="#"> Ladies T-Shirts</a></div>
        </div>
    </nav>

    <section class="mens-outwear">
        <div><img src="./image/mens_outerwear.jpg"></div>
        <div class="mens-outwear-content">
            Men's Outerwear
        </div>
    </section>
    <div class="mens-cloth-total-count">
        (16 items)
    </div>

    <section class="mens-cloth-listing">
        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <a href="file:///home/ashutosh/polymer-shoping/product-item.html"><img
                        src="./image-mens/10-14217B.jpg"></a>
            </div>
            <div class="mens-cloth-name">
                <a href="file:///home/ashutosh/polymer-shoping/product-item.html"><b>Men's Tech Shell Full-Zip12</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14133B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>

        <div class="mens-seperate-cloth">
            <div class="cloth-img">
                <img src="/home/ashutosh/polymer-shoping/image-mens/10-14217B.jpg">
            </div>
            <div class="mens-cloth-name">
                <a href="#"><b>Men's Tech Shell Full-Zip</b></a>
            </div>
            <div class="mens-cloth-price">
                $50.20
            </div>
        </div>
    </section>

    <footer>
        <div>
            <a href="Made by Polymer"></a>
        </div>
        <div class="footer-demo">
            <p>DEMO ONLY</p>
        </div>
    </footer>
</body>

</html>